<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../style.css" />
    <title>Week 4</title>
</head>
<body>
    <div class="header">
        <a href="../index.html"><h1 class="headerBig">DIGITAL FABRICATION I</h1></a>
      </div>
    <div class='main'>
        <div class="nav">
         <ul style="list-style:none;">
          <li>
            <h2><a href="../pages/assignments.html">ASSIGNMENTS</a></h2>
          </li>
          <li>
            <li>
              <h2><a href="../pages/final.project.html">FINAL PROJECT</a></h2>
            </li>
            <h2><a href="../pages/links.html">LINKS</a></h2>
          </li>
          <li>
            <h2><a href="../pages/contact.html">CONTACT</a></h2>
          </li>
        </ul>
        <div class='content'>
        
            <h2 id="week-4">Week 4: Computer Aided-Design</h2>

            <h2>2D VECTOR GRAPHIC TOOLS: ADOBE ILLUSTRATOR / AFFINITY DESIGNER</h2>
                
                <p>I've used both Adobe and Affinity products and they each have their own benefits. I've only done basic design work with vectors as I prefer working in raster for most of my creative practice. That being said, working from vectors as opposed to pixel-based environments is very useful from a quality persepective as well. With any editing software, you have to determine your own unique workflow, chances are you will only use a few of the tools to start until you know exactly what effect/editing flow you want to pursue. (i.e .- photographers and deisgners will use these programs vastly different than an artist or illustrator). </p>
                <div class='picBox'>
                  <img src='../assets/vector1.png' style='width: 30%;'></img>
                  <img src='../assets/vector2.png'style='width: 30%;'></img>
                  <img src='../assets/vector3.png'style='width: 30%;'></img>
                  </p></div>
                
                <p><b>Links:</b></p>
                <a href="https://www.geeksforgeeks.org/vector-vs-raster-graphics/" target='_blank'>Vector VS Raster: Know the Difference</a>
                <a href="https://helpx.adobe.com/illustrator/tutorials.html" target="_blank">Adobe Illustrator Tutorials</a> 
                <a href="https://www.youtube.com/watch?v=WGYjO_z0Q-U" target='_blank'>Affinity Designer Tutorial</a>

                <p><b>Fav Tools:</b></p>
                
                <img src="../assets/Illustrator-Tools.png" style='width: 30px'>
                <p>Get to know the Cursor, Node, and Pen Tools </p>

                <p><b>Examples:</b></p>
                <div class='picBox'>
                <img src='../assets/CitySlicker2.png'onClick="window.open('../assets/CitySlicker2.png', '_blank');"></img>
                <img src='../assets/SUNSETTINGCITY1.png'onClick="window.open('../assets/SUNSETTINGCITY1.png', '_blank');"></img></div>
                <p>Affinity Designer - mockup for installation setpieces 'Glitchcraft', 2019</p>

                <div class='picBox'>
                  <img src='../assets/Music1-vinyl.png' onClick="window.open('../assets/Music1-vinyl.png', '_blank');"></img>
                  <img src='../assets/Music2-keys.png' onClick="window.open('../assets/Music2-keys.png', '_blank');"></img>
                  <img src='../assets/StudioArt1-bachu.png' onClick="window.open('../assets/StudioArt1-bachu.png', '_blank');"></img>
                  <img src='../assets/StudioArt2-studiospace.png' onClick="window.open('../assets/StudioArt2-studiospace.png', '_blank');"></img>
                
                  <p>Affinity Designer - design for SOFAM, University of Guelph, 2019</p>




<div class='content'></div>
                <h2>2D RASTER GRAPHIC TOOLS: ADOBE PHOTOSHOP / AFFINITY PHOTO</h2>
                 
                <p>I'm much more comfortable with using raster graphic tools, although I would say I am only truly comfortable with the few tools I know and love, whereas the power of these programs go far beyond what I am using them for. I've also used each of these programs on a tablet and the apps likewise have pros and cons. Being fluent in a few different programs will lead to a beneficial result depending on what purpose you are using the programs for. </p>
                <div style='display:flex;'>
                  <img
                  src="../assets/badPractice.png"
                  alt="don't be like me" style='display:flex, width: 20vw'>
                  <h2 style='font-size: 40px;'>Don't be like me! <br><small>(label things properly)</small></br>  <br></br> <i>Do</i> find a workflow that is <u>organized</u> & <em>works</em> for you !</h2>
                </div>
                <p><b>Links:</b>

                <a href='https://helpx.adobe.com/photoshop/tutorials.html'target='_blank'>Adobe Photoshop Tutorials</a>
                <a href='https://www.youtube.com/watch?v=Yn8kwOQhMJA'target='_blank'>Affinity Photo Tutorial</a>
                </p>
                <p><b>Fav Tools:</b></p>
                <img src='../assets/tool1.png'></img>
                <img src='../assets/tool2.png'></img>


                <p><b>Examples:</b> </p>
                <img src='../assets/iso island.png' style='max-width: 600px;' onClick="window.open('../assets/iso island.png', '_blank');"></img> 

                <div class='picBox'>
        
                  <img src='../assets/WIP.png' onClick="window.open('../assets/WIP.png', '_blank');"></img> 
                <img src='../assets/WIP2.png'onClick="window.open('../assets/WIP2.png', '_blank');"></img>
                <img src='../assets/WIP3.png'onClick="window.open('../assets/WIP3.png', '_blank');"></img>
                <img src="../assets/HalfTurths-PosterDraft.jpg" onClick="window.open('../assets/HalfTurths-PosterDraft.jpg', '_blank');">
                
              </div>
              <p>Adobe Photoshop - Work in progress poster and album designs for 'Half Truths', by <a href="https://www.instagram.com/staticchannelmusic/?hl=en" target="_blank"> Static Channel</a></p>
              
              <img src='../assets/Buildings-fx-export.png' style='max-width: 600px;' onClick="window.open('../assets/Buildings-fx-export.png', '_blank');"></img>
           
              <div>
               
                <img src='../assets/ScapeCoool.jpg' onClick="window.open('../assets/ScapeCoool.jpg','_blank');" style='max-width: 600px'></img>
                <img src='../assets/ScapeWarm.jpg' onClick="window.open('../assets/ScapeWarm.jpg', '_blank');" style='max-width: 600px'></img>
                <img src='../assets/BotGarden.jpg' onClick="window.open('../assets/BotGarden.jpg', '_blank');" style='max-width: 600px'></img>

              </div>
<p>Adobe Photoshop - Composite Digital Image - experiments for Aalto MA Application</p>

</div>
              

                <h2><b>3D MODELLING TOOLS: AUTODESK FUSION 360 </b></h2>

                <p>I'm new-ish to 3D modelling software but I've used both Fusion 360 and Blender in a very superficial capacity. I find 3D modelling programs to be frustrating and difficult. My biggest piece of advice so far is to use a mouse with 3 buttons. I'll reiterate once more that it's important to not get overwhelmed with all the potential tools. Set out a specific goal for what you want to design and break it down by individual components or series of processes. From there it becomes more manageable to translate your designs into a digital environment.</p>
            </p>

            <p><b>Links:</b></p>
                <a href='https://www.youtube.com/watch?v=qvrHuaHhqHI'>Fusion 360 Intro</a>

                <p><b>Fav Tools:</b></p>
                <p>Maybe someday I'll have a fav tool. Extrude is pretty good. For now it's still thumbs down for Fusion :\ </p>
                
                <p><b>Usage:</b></p>
                
                <p>Sketch Mode</p>
            <p>I find it useful to start from 2D planning out shapes, add dimensions and parameters so that you can proceed with working parametrically. Tools that are useful to know when first starting out are Extrude, Dimension, and Measure. </p>

            <div class="picBox">
              <img src="../assets/Fusion-SketchTools.png">
            <img src="../assets/Fusion-SketchTools2.png">
            <img src="../assets/Fusion-Tools.png">
            </div>
            <p>In sketch mode you can use these tools to create 2D shapes.</p>
            <img src="../assets/Fusion-Sketch.png">
            <p>I start by making a rectange using the 2-Point Rectangle Tools</p>
            <img src="../assets/Fusion-Dimension.png">
            <p>Adding dimensions to different 'flutes'</p>
            

                <p><b>Examples: </b></p>

                
                <p>The beginning of my mock up.</p>
                <div class="picBox">
                  <img src="../assets/Fusion-.png" onClick="window.open('../assets/Fusion-.png', '_blank');">
                <img src="../assets/Fusion-progress.png"onClick="window.open('../assets/Fusion-progress.png', '_blank');">
               <img src="../assets/holes.png" onClick="window.open('../assets/holes.png', '_blank');">
                </div>
         
               <p>I got a little stuck at this point and very very frustrated so I moved on to the next assignment, got some extra help and learned a lot in the process.</p>
                <p>I still dislike Fusion.</p> 
               <p><b> A LOT.</b>
               <p><a href=week5.html>Proceed to Week 5 >>></a> </p>
               

        </div>
</body>
</html>